
<!DOCTYPE html>
<html lang="en">
<head >
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Квалифицированный детский логопед Екатерина Малангу проведет бесплатную консультацию и индивидуальные занятия по коррекции речевых проблем.">
  <meta name="title" content="логопед, дефектолог, логопедическая коррекция, коррекция речевых нарушений, нарушение речи, коррекция речи, развитие речи, детский, для детей, ребёнок, отзывы, комплексная диагностика, коррекционно-развивающие занятия, консультация, запись, приём, Краснодар, город Краснодар, занятия" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="yandex-verification" content="a7d3aac31456dc9d" />
  <meta name="google-site-verification" content="-lneVDw49J7ILym7im7hMeZyevNz9z49ocXTCHBxmjc" />
  <link type="text/css" rel="stylesheet" href="style.css" />
  <script type="text/javascript" src="https://gc.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=GkN_f1sqvjE7AhW71Nh5d4c-SbbRqe1-AN87xAPRLL2Q5j0_BI0QUObplZM-cxESZIfPewEgSdyLaCgO3Asm2g" charset="UTF-8"></script><script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script src="https://kit.fontawesome.com/7bef8c1f5e.js" crossorigin="anonymous"></script>
  <title>Индивидуальные занятия с логопедом для ребенка в Kраснодаре и бесплатная консультация</title>
  <link rel="shortcut icon" href="l.jpg" type="image/x-icon" alt="E"/>
</head>
<body>
  <header>
    <div class="container-fluid">
      <div class="row pt-2">
        <div class="col-md-4"></div>
        <div class="logo col-md-4"><img src="logo.jpg" alt="Ekaterina Malangu"></div>
        <i class="logo1 col-md-4 fas fa-phone mt-md-3">  +7 (918) 049 5912</i>
      </div>
    </div>
    <div class="container-fluid pb-1">
      <nav class="row navigation">
        <a class="u col-sm-4" href="#anchor1" title="Главная"><i class="fas fa-home fa-1x"> Главная</i></a>
        <a class="u col-sm-4" href="#anchor2" title="Отзывы"><i class="fas fa-comment-dots fa-1x"> Отзывы</i></a>
        <a class="u col-sm-4" href="#anchor3" title="Контакты"><i class="fas fa-envelope-open fa-1x"> Контакты</i></a>
      </nav>
    </div>
  </header>


  <div itemscope itemtype="http://schema.org/Product">
    <div class="top" id="anchor4">
      <h1 itemprop="name">Индивидуальные занятия с логопедом для ребенка в Kраснодаре</h1>
    </div>

    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-10 offset-sm-1" id="anchor1">
          <div class="i2"><b>
            Хорошая речь ребенка - одна из главных задач для родителя!
          </b></div>
          <div class="i3">
            Речевые нарушения несут серьезные психологические проблемы для ребенка: страх общения, неуверенность, замыкание в себе.
            Но своевременная логопедическая коррекция речевых проблем поможет вашему ребенку справиться с этим.<br><br>Логопед Малангу Екатерина Александровна проводит комплексную диагностику и индивидуальные коррекционно-развивающие занятия.
          </div><br>
          <div class="i3">
            Логопедическая коррекция речевых нарушений:<br>
             - Дисграфия, дизорфография, дислексия<br>
             - ФН, дизартрия, заикание<br>
             - ОНР, ЗРР, алалия, запуск речи
          </div><br>
        </div>
      </div>
    </div>

    <div class="container-fluid">
      <div class="aboutme row">
        <div class="fas fa-marker fa-2x col-12 col-sm-6 col-md-3">  Опыт работы более 8 лет</div>
        <div class="fas fa-child fa-2x col-12 col-sm-6 col-md-3">  Индивидуальные занятия</div>
        <div class="fas fa-award fa-2x col-12 col-sm-6 col-md-3">  Квалифицированный специалист</div>
        <div class="fas fa-hand-holding-usd fa-2x col-12 col-sm-6 col-md-3">  Приемлемые цены</div>
      </div>
    </div>

    <div itemprop="review" itemscope itemtype="http://schema.org/Review" class="basic container-fluid">
      <div class="i2" id="anchor2"><b>Отзывы</b></div><br>
      <div class="row">
        <div class="q1 offset-md-1 col-12 col-md-4">
          <div class="i2" itemprop="author"><b>Денис Гончаров</b></div><br>
          <div class="i3" itemprop="reviewBody">Огромное спасибо Екатерине. На первом занятии поставила звук "р"! На последующих закрепили звук! Очень советую!!</div>
        </div>
        <div class="q1 offset-md-2 col-12 col-md-4">
          <div class="i2" itemprop="author"><b>Анна Фролова</b></div><br>
          <div class="i3" itemprop="reviewBody">Ходили с сыном к Екатерине, очень приветливая и доброжелательная, всем советую.</div>
        </div>
      </div>
    </div>

    <div itemscope itemtype="http://schema.org/Organization" class="container-fluid">
      <div class="footer row" id="anchor3">
        <div class="fas fa-phone-alt fa-2x col-12 col-sm-6 col-md-3" itemprop="telephone">  +7 (918) 049 5912</div>
        <div class="fab fa-instagram fa-2x col-12 col-sm-6 col-md-3">  <a href="https://www.instagram.com/ya.malangu/">ya.malangu</a></div>
        <div class="fab fa-vk fa-2x col-12 col-sm-6 col-md-3">  <a href="https://vk.com/katerina_malangu">Екатерина Малангу</a></div>
        <div class="fas fa-map-marker-alt fa-2x col-12 col-sm-6 col-md-3" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">  <snap itemprop="addressLocality">Краснодар</snap>, Карасунский округ, м-н Черемушки, <snap itemprop="streetAddress">ул. Селезнева 4Б</snap></div>
      </div>
    </div>
  </div>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" ></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
</body>
</html>
